runAlignment {ScISI} | R Documentation

## A function to establish preliminaries for the compBijection function.

### Description

This function creates the record keeping bijMat and calls the `compBijection` function.

### Usage

    runAlignment(TSNMat, estMat, c2kMat)

### Arguments

`TSNMat` | The first bipartite graph matrix
`estMat` | The second bipartite graph matrix
`c2kMat` | The matrix of similarity index between TSNMat and estMat

### Value

The matrix bijMat with an alignment calculated by the function `compBijection`

### Author(s)

Tony Chiang

### Examples

    #go = getGOInfo()
    #mips = getMipsInfo()
    #goM = createGOMatrix(go)
    #mipsM = createMipsMatrix(mips)
    #cc = runCompareComplex(mipsM, goM, byWhich = "ROW")
    #align = runAlignment(mipsM, goM, cc$simInd)

[Package ScISI version 1.16.0 Index]